.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 0;  } #c299.component_Navigation_CatList {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c384.component_ContentDisplay_Content {
 } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
margin-bottom: 4px;
}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
tr.list-item > td {
border-top: 1px solid #CCCCCC;
padding: 10px;
vertical-align: middle;
}
.catview h4 {
padding: 0;
margin: 0 0 12px 0;
}
.catview .img {
width:1px;
}
.catview .item {
text-align: left;
}
.catview .price {
width: 20%;
}
.catview .order {
width: 35%;
}
tr.list-item:first-child > td {
border-top: 0px solid #CCCCCC;
}
.catview {
width: 100%;
border: none;
border-collapse: collapse;
}
.catview div.item-row {
padding:12px 5px 12px 5px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-cell img{
padding:12px 5px 12px 5px;
}
.catview div.item-cell {
vertical-align: middle;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 0;  } #c519.component_ProductDisplay_CatView2 {
 } #c519.component_ProductDisplay_CatView2 div.catview table.catview tbody tr.list-item td.price{
width: 120px;
}
#c519.component_ProductDisplay_CatView2 div.catview table.catview tbody tr.list-item td.order{
width: 150px;
padding-left: 0px
}
.quantity{
display: none;
}
.catview .price > span {
color: #333 }
#c519 h4 a:hover{color: #FF9900} #dropmenu *{
margin:0;
}
#drop_menu li{
display:block;
cursor:pointer;
;
border:none;
margin:0;
}
#cmdt_0_0 ul{
display:none;
}
#cmdt_0_0{
border-top:none;
}
#drop_menu .dt_link, #drop_menu li div a{
display:block;
}
#drop_menu ul.dt_lvl0 li div a {
font-size:1em;
font-weight: normal;
}
#drop_menu ul.dt_lvl1 li div a {
font-size:1em;
font-weight: normal;
}
#drop_menu .dt_link, #drop_menu li div a{
display:block;
padding-left:14px;
}
#drop_menu div.dt_state1 .dt_link{
background: url('/site/base_dev/images/basic_theme/menu_plus.gif') no-repeat center left;
}
#drop_menu div.dt_state2 .dt_link{
background: url('/site/base_dev/images/basic_theme/menu_minus.gif') no-repeat center left;
}
#drop_menu li div a {
background: url('/site/base_dev/images/basic_theme/menu_plus.gif') no-repeat center left;
}
#drop_menu .dt_link a{
background: none;
padding-left:0;
display:inline;
}
#drop_menu li div{
padding:8px;
}
#drop_menu ul{
padding:0;
list-style:none;
}
#drop_menu .dt_lvl0 li {
background: none;
}
#drop_menu .dt_lvl1 li {
background: none;
}
#drop_menu ul.dt_lvl0 li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel > div a {
color:#005A1E;
font-weight:normal;
}
#drop_menu ul.dt_lvl0 li.selected li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.selected li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.selected li.sel > div a {
color:#005A1E;
font-weight:normal;
}
#drop_menu ul li.selected > div a {
color:#005A1E;
font-weight:normal;
}
#drop_menu li a{
display:block;
text-decoration: underline;
}
#drop_menu li a:hover{
text-decoration: underline;
}
#drop_menu .dt_lvl1 li div{
margin-left:15px;	}
#drop_menu .dt_lvl1 li div{
margin-left:15px;	}
#drop_menu .dt_lvl2 li div{
margin-left:30px;	}
#drop_menu .dt_lvl3 li div{
margin-left:45px;	}
#drop_menu .dt_lvl4 li div { margin-left: 55px;}#drop_menu .dt_lvl5 li div { margin-left: 60px;}#drop_menu .dt_lvl6 li div { margin-left: 65px;}#drop_menu .dt_lvl7 li div { margin-left: 70px;}#drop_menu .dt_lvl8 li div { margin-left: 75px;}#drop_menu .dt_lvl9 li div { margin-left: 80px;}#drop_menu .dt_lvl10 li div { margin-left: 85px;}
#drop_menu .drop_menu_title {
color:#000000;
background:none;
font-size:1.2em;
padding:0;

}
#drop_menu .drop_menu_title h6 {
font-size:1.4em;
padding:0;
margin: 10px 10px 10px 10px;
color:#333;
font-weight:normal;
font-family:inherit;
}
#drop_menu .drop_menu_title_image {
font-size:1.4em;
font-weight: bold;
background:none;
padding: 10px 10px 10px 10px;
color:#333;
border:1px solid none; }
#drop_menu .cnr_btmleft {display:none;}
#drop_menu ul.dt_lvl1 div.dt_state1 .dt_link {background:transparent;}
#drop_menu ul.dt_lvl1 div.dt_state2 .dt_link {background:transparent;}
#drop_menu ul.dt_lvl1 li div a {background:transparent;}
#drop_menu ul.dt_lvl2 li div a {background:transparent;} 

.component_Navigation_ProductDropMenu {
margin: 0; margin: 0; padding: 0;  } #c199.component_Navigation_ProductDropMenu {
margin: 0; padding: 0;  } #drop_menu ul.dt_lvl2 li div {
padding-left: 30px;
}
#drop_menu .drop_menu_title h6 {
margin: 0;	padding: 10px 0 10px 15px;
font: normal 15px PT Sans;
font-style: normal;
color: #00591E;
background: url('/site/newleaf/images/assets/menubg.jpg') repeat-x top left;
text-transform: none;
}
#drop_menu ul.dt_lvl0>li>div {
padding: 8px 0 8px 0;
border-bottom: 1px solid #FFF;
}
#drop_menu ul.dt_lvl0 li div a {	font: normal 13px Arial;
color: #333;
text-decoration: none;
text-transform: none;
background: url('/site/newleaf/images/assets/arrow.png') no-repeat 0 transparent;
padding-left: 20px; }
#drop_menu ul.dt_lvl0>li>div a:hover{
color: #005A1E;
background: url('/site/newleaf/images/assets/arrow_green.png') no-repeat 0 transparent;
}
#drop_menu ul.dt_lvl1 div{
border-bottom: none;
margin-left: 0px;
padding-top: 5px;
padding-bottom: 0px;
}
#drop_menu ul.dt_lvl1 li div a{
background: none;	}
#drop_menu ul.dt_lvl1 li:last-child {
padding-bottom: 6px;
}

